<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'uk', version '2.8'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Доступ';
$string['access_to_contents'] = 'Робота з контентом';
$string['add_all'] = 'Додайте все';
$string['add_task'] = 'Додайте оцінку до діаграми';
$string['all_groups'] = 'Показати всі групи';
$string['analytics_graphs'] = 'Аналітика';
$string['analytics_graphs:addinstance'] = 'Додавати новий блок аналітики';
$string['analytics_graphs:myaddinstance'] = 'Додавати новий блок аналітики на домашню сторінку';
$string['analytics_graphs:viewpages'] = 'Переглядати графіки';
$string['begin_date'] = 'Дата початку';
$string['contents'] = 'Контенти';
$string['course'] = 'Курс';
$string['date_sent'] = 'Дата відправлення';
$string['days_by_week'] = 'Кількість днів тижня з доступом';
$string['days_with_access'] = 'Днів з доступом';
$string['event_send_email'] = 'Надіслано ел.листа';
$string['event_view_graph'] = 'Переглянуто графік';
$string['grades'] = 'Оцінки';
$string['grades_chart'] = 'Графік оцінок';
$string['grades_chart_no_data'] = 'Використовуйте кнопки нижче, щоб перемикати завдання, що відображаються на діаграмі';
$string['grades_distribution'] = 'Розподіл оцінок';
$string['grades_mail_dialog_title'] = 'Учні з оцінками, меншими або дорівнюючи';
$string['graphs'] = 'Графіки';
$string['hits'] = 'Переглядів курсу';
$string['hits_distribution'] = 'Розподіл переглядів';
$string['in_time_submission'] = 'Здано вчасно';
$string['largest_grade'] = 'Вища оцінка';
$string['late'] = 'Пізно';
$string['late_submission'] = 'Здано із запізненням';
$string['legacy'] = 'Застаріле (до 2.7)';
$string['lowest_grade'] = 'Найнижчий сорт';
$string['mailcopyalert'] = 'Це копія повідомлення, відправленого користувачем Аналітики Moodle! ----';
$string['message_text'] = 'Текст повідомлення';
$string['new_message'] = 'Нове повідомлення';
$string['no_access'] = 'Без доступу';
$string['no_deadline'] = 'Без дати';
$string['no_graph'] = 'Немає даних для створення графіка';
$string['no_messages'] = 'У цього студента немає повідомлень';
$string['no_student_task'] = 'Це оцінювання не містить учнів у вибраній групі';
$string['no_students'] = 'Немає студентів на цьому курсі';
$string['no_submission'] = 'Нічого не здано';
$string['no_submission_on_time'] = 'Може подати';
$string['not_sent_message'] = 'Відправлення повідомлення про помилку!';
$string['number_of_students'] = 'Кількість студентів';
$string['number_of_weeks'] = 'Кількість тижнів';
$string['old_log'] = 'старі логи';
$string['old_messages'] = 'Повідомлення надіслано';
$string['on_time'] = 'Вчасно';
$string['pluginname'] = 'Аналітика';
$string['ratio'] = 'Співвідношення';
$string['red_tooltip'] = 'За останній тиждень не було доступу до жодного модуля';
$string['remove_all'] = 'Видалити все';
$string['remove_task'] = 'Видалити оцінку з діаграми';
$string['resources'] = 'Ресурси';
$string['resources_by_week'] = 'Кількість опрацьованих ресурсів за тиждень';
$string['resources_with_access'] = 'Ресурси з доступом';
$string['send_email'] = 'Надіслати ел.листа';
$string['sender'] = 'Відправник';
$string['sent_message'] = 'Повідомлення надіслано до чергиMoodle.';
$string['student_information'] = 'Інформація';
$string['students'] = 'студентів';
$string['subject'] = 'Тема';
$string['submission_ratio'] = 'Коефіцієнт подання';
$string['submissions'] = 'Здачі';
$string['submissions_assign'] = 'Подання завдань';
$string['submissions_hotpot'] = 'Подання Hotpot';
$string['submissions_quiz'] = 'Подання на вікторину';
$string['task_list'] = 'Список оцінок';
$string['task_name'] = 'Оцінки';
$string['title_access'] = 'Розподіл доступу до вмісту (ресурси, адреси та сторінки)';
$string['title_students'] = 'Студенти';
$string['tooltip_grade_achievement'] = 'з оцінками нижчими або рівними';
$string['topic'] = 'Тема';
$string['total_accessed_resources'] = 'Загальна кількість доступних ресурсів';
$string['total_grades'] = 'Кількість оцінок';
$string['total_not_accessed_resources'] = 'Всього ресурсів, до яких не зверталися';
$string['under_development'] = 'Чекайте наступного випуску!';
$string['week_number'] = 'Номер тижня';
$string['yellow_tooltip'] = 'До цього часу не було доступу до жодного модуля';
