<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'uk', version '2.8'.
 *
 * @package     block_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Дії';
$string['activityoresourceis'] = 'Діяльність або ресурс {$a}';
$string['addacondition'] = 'Додати умову';
$string['addarule'] = 'Додати правило';
$string['addrulesformhelp'] = 'В останньому стовпчику визначається кількість отриманих балів досвіду, коли умови задовольняються.';
$string['admindefaultrulesintro'] = 'Наступні правила будуть використовуватися за замовчуванням для курсів, до яких додано блок.';
$string['admindefaultvisualsintro'] = 'Наведені нижче будуть використовуватися за замовчуванням, коли блок знову додається до курсу.';
$string['anonymity'] = 'Анонімність';
$string['anonymity_help'] = 'Цей параметр визначає, чи можуть учасники бачити ім’я та аватар один одного.';
$string['awardaxpwhen'] = '<strong>{$a}</strong> бали заробляються, коли:';
$string['basexp'] = 'База алогритмів';
$string['blockappearance'] = 'Зовнішній вигляд блоку';
$string['cachedef_filters'] = 'Фільтри рівня';
$string['cachedef_ruleevent_eventslist'] = 'Список деяких подій';
$string['cannotshowblockconfig'] = 'Зазвичай я показував тут налаштування зовнішнього вигляду, але я не міг знайти ваш блок. Щоб змінити зовнішній вигляд блоку, поверніться назад [тут]({$a}) (або туди, де ви додали блок), увімкніть режим редагування та дотримуйтесь параметра «Налаштувати» у спадному меню блоку. Якщо ви не можете знайти блок, додайте його до свого курсу ще раз.';
$string['cannotshowblockconfigsys'] = 'Зазвичай я показував тут налаштування зовнішнього вигляду, але я не міг знайти ваш блок. Він може бути відсутнім на [головній сторінці]({$a->fp}) і на [інформаційній панелі за замовчуванням]({$a->mysys}) ваших користувачів або присутній в обох. Щоб змінити налаштування звідси, переконайтеся, що вони відображаються лише в одному з них.';
$string['changelevelformhelp'] = 'Якщо змінити число рівнів, значки користувача буде тимчасово відключено, щоб запобігти рівням без значків. Перейдіть на сторінку \'Вигляд\' для повторного включення призначених для користувача значків після збереження цієї форми.';
$string['cheatguard'] = 'Захист від шахрайства';
$string['coefxp'] = 'Коефіцієнт алгоритму';
$string['colon'] = '{$a->a}: {$a->b}';
$string['configdescription'] = 'Вступ';
$string['configdescription_help'] = 'Короткий вступ відображається в блоці, нижче рівня студента. Учні мають можливість відхилити повідомлення, і в такому випадку вони більше не побачать його.';
$string['configheader'] = 'Налаштування';
$string['configrecentactivity'] = 'Показати останні нагороди';
$string['configrecentactivity_help'] = 'Якщо ввімкнено, блок відображатиме короткий список останніх подій, які нагородили студента балами.';
$string['configtitle'] = 'Назва';
$string['configtitle_help'] = 'Назва блоку.';
$string['congratulationsyouleveledup'] = 'Вітаємо!';
$string['coolthanks'] = 'Клас, так тримати!';
$string['courselog'] = 'Події курсу';
$string['coursereport'] = 'Звіт курсу';
$string['courserules'] = 'Правила курсу';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursevisuals'] = 'Змінити оформлення';
$string['customizelevels'] = 'Змінити рівні';
$string['dangerzone'] = 'НЕБЕЗПЕЧНА ЗОНА';
$string['defaultlevels'] = 'Рівні за замовчуванням';
$string['defaultrules'] = 'Правила за замовчуванням';
$string['defaultrulesformhelp'] = 'Це стандартні правила, надані плагіном, вони автоматично дають бали за замовчуванням і ігнорують деякі зайві події. Ваші власні правила мають перевагу над ними.';
$string['defaultsettings'] = 'Налаштування за замовчуванням';
$string['defaultvisuals'] = 'Візуальні елементи за замовчуванням';
$string['deletecondition'] = 'Видалити умову';
$string['deleterule'] = 'Видалити правило';
$string['description'] = 'Опис';
$string['difference'] = 'Порівн.';
$string['dismissnotice'] = 'Відхилити повідомлення';
$string['displayeveryone'] = 'Показати всіх';
$string['displaynneighbours'] = 'Показати {$a} сусідів';
$string['displayoneneigbour'] = 'Відобразити одного сусіда';
$string['displayparticipantsidentity'] = 'Відобразити особи учасників';
$string['displayrank'] = 'Показати ранг';
$string['displayrelativerank'] = 'Показати відносний ранг';
$string['enablecheatguard'] = 'Увімкнути захист від накруток';
$string['enableinfos'] = 'Увімкнути інформаційну сторінку';
$string['enableinfos_help'] = 'Якщо встановлено значення «Ні», учні не зможуть переглядати інформаційну сторінку.';
$string['enableladder'] = 'Включити лідерів';
$string['enableladder_help'] = 'При установці \'Ні\', студенти не зможуть бачити лідерів.';
$string['enablelevelupnotif'] = 'Включити інформування про підвищення рівня';
$string['enablelevelupnotif_help'] = 'При установці \'Так\', Студентам буде відображатися спливаюче вікно з привітанням про досягнення нового рівня.';
$string['enablelogging'] = 'Включити записи подій';
$string['enablexpgain'] = 'Увімкнути отримання балів';
$string['enablexpgain_help'] = 'Якщо встановлено значення «Ні», ніхто не зароблятиме бали на курсі. Це корисно, щоб заморозити отримані очки або включити його в певний момент часу.

Зверніть увагу, що цим також можна керувати більш детально за допомогою можливості _block/xp:earnxp_.';
$string['errorformvalues'] = 'Є деякі помилки в значеннях форм, будь ласка, виправте їх.';
$string['errorlevelsincorrect'] = 'Мінімальна кількість рівнів 2';
$string['errornotalllevelsbadgesprovided'] = 'Не всі значки для рівнів були надані. відсутні: {$a}';
$string['errorunknownevent'] = 'Помилка: невідома подія';
$string['errorunknownmodule'] = 'Помилка: Невідомий модуль';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Необхідні бали нижчі або рівні попередньому рівню.';
$string['event_user_leveledup'] = 'Рівень досягнень користувача';
$string['eventis'] = 'Подія {$a}';
$string['eventname'] = 'Назва події';
$string['eventproperty'] = 'Властивість події';
$string['eventtime'] = 'Завжди';
$string['for1day'] = 'Протягом 1 дня';
$string['for1month'] = 'Протягом місяця';
$string['for1week'] = 'Протягом тижня';
$string['for3days'] = 'Протягом 3 днів';
$string['forever'] = 'Назавжди';
$string['forthewholesite'] = 'За весь сайт';
$string['give'] = 'give';
$string['gotofullladder'] = 'Перейти до повної драбини';
$string['hideparticipantsidentity'] = 'Приховати особи учасників';
$string['hiderank'] = 'Приховати ранг';
$string['incourses'] = 'У курсах';
$string['infos'] = 'Шкала';
$string['invalidxp'] = 'Недійсне значення балів';
$string['keeplogs'] = 'Зберігати журнали';
$string['ladder'] = 'Рейтинг';
$string['ladderadditionalcols'] = 'Додаткові колонки';
$string['ladderadditionalcols_help'] = 'Цей параметр визначає, які додаткові стовпці відображаються на драбині. Натисніть клавішу CTRL або CMD, клацаючи, щоб вибрати більше одного стовпця або скасувати виділення вибраного стовпця.';
$string['ladderempty'] = 'Наразі драбина порожня, обов’язково поверніться пізніше!';
$string['level'] = 'Рівень';
$string['levelbadges'] = 'Значки досягнень';
$string['levelbadgesformhelp'] = 'Назвіть файли [назва].[розширення], наприклад: 1.png, 2.jpg, etc... Рекомендований розмір 100x100.';
$string['levelcount'] = 'Лічильник рівня';
$string['leveldesc'] = 'Опис рівня';
$string['levels'] = 'Рівні';
$string['levelswillbereset'] = 'Увага! Збереження цієї форми перерахує рівні для всіх!';
$string['levelup'] = 'Рівень Досягнень!';
$string['levelx'] = 'Рівень #{$a}';
$string['likenotice'] = '<strong>Чи подобається вам плагін?</strong> Будь-ласка знайдіть час щоб <a href="{$a->moodleorg}" target="_blank">додати до закладок</a> Moodle.org і <a href="{$a->github}" target="_blank">поставити зірку на GitHub</a>.';
$string['limitparticipants'] = 'Обмежте кількість учасників';
$string['limitparticipants_help'] = 'Цей параметр визначає, хто відображатиметься в таблиці лідерів. Сусіди – це учасники, які знаходяться вище і нижче поточного користувача. Наприклад, при виборі «Відобразити 2 сусідів» відображатимуться лише два учасники, які мають вищий і нижчий рейтинг, ніж поточний користувач.';
$string['logging'] = 'Записи подій';
$string['maxactionspertime'] = 'Макс.кількість дій';
$string['maxactionspertime_help'] = 'Максимальна кількість дій, які будуть зараховані для отримання балів протягом заданого періоду часу. Будь-які подальші дії будуть ігноровані. Якщо це значення порожнє або дорівнює нулю, воно не застосовується.';
$string['movecondition'] = 'Посунути значення';
$string['moverule'] = 'Посунути правило';
$string['navinfos'] = 'Інформація';
$string['navladder'] = 'Лідер';
$string['navlevels'] = 'Рівні';
$string['navlog'] = 'Записи';
$string['navreport'] = 'Звіти';
$string['navrules'] = 'Правила';
$string['navsettings'] = 'Налаштування';
$string['navvisuals'] = 'Вигляд';
$string['participant'] = 'Учасник';
$string['participatetolevelup'] = 'Практикуйся та навчайся щоб отриматити бали для підвищення свого професійного рівня!';
$string['pickaconditiontype'] = 'Виберіть тип умови';
$string['pluginname'] = 'Рівень Досягнень!';
$string['pointsintimelinker'] = 'пер';
$string['pointsrequired'] = 'Необхідні бали';
$string['privacy:metadata:log'] = 'Зберігає журнал подій';
$string['privacy:metadata:log:eventname'] = 'Назва події';
$string['privacy:metadata:log:time'] = 'Дата, коли це сталося';
$string['privacy:metadata:log:userid'] = 'Користувач, який набрав бали';
$string['privacy:metadata:log:xp'] = 'Бали, нараховані за подію';
$string['privacy:metadata:prefintro'] = 'Записує, чи відхилив користувач вступ до блоку';
$string['privacy:metadata:preflevelup'] = 'Записує, чи повинен користувач бачити сповіщення про підвищення рівня';
$string['privacy:metadata:prefnotices'] = 'Записує, чи закрив користувач сповіщення служби підтримки';
$string['privacy:metadata:prefseenpromo'] = 'Записує, коли користувач переглядав рекламну сторінку';
$string['privacy:metadata:xp'] = 'Зберігає бали та рівень користувачів';
$string['privacy:metadata:xp:lvl'] = 'Рівень користувача';
$string['privacy:metadata:xp:userid'] = 'Користувач';
$string['privacy:metadata:xp:xp'] = 'Окуляри користувача';
$string['privacy:path:level'] = 'Рівень';
$string['privacy:path:logs'] = 'Журнали';
$string['progress'] = 'Досягнення';
$string['promocontactintro'] = 'Зв\'яжіться з нами для отримання додаткової інформації. Ми не кусаємось і відповідаємо швидко!';
$string['promocontactus'] = 'Зв\'язатись';
$string['promoemailusat'] = 'Напишіть нам на _levelup@branchup.tech_.';
$string['promoerrorsendingemail'] = 'Ой! Нам не вдалося надіслати повідомлення... надішліть нам електронний лист безпосередньо на адресу: {$a}. Спасибі!';
$string['promoifpreferemailusat'] = 'Psst! Якщо бажаєте, надішліть нам електронний лист безпосередньо на адресу _{$a}_.';
$string['promoyourmessagewassent'] = 'Дякую, Ваше повідомлення надіслано. Ми повернемося до вас дуже скоро.';
$string['property:action'] = 'Дії з подіями';
$string['property:component'] = 'Компонент дія';
$string['property:crud'] = 'Подія CRUD (Створення, читання, оновлення, видалення)';
$string['property:eventname'] = 'Назва події';
$string['property:target'] = 'Мета події';
$string['rank'] = 'Місце';
$string['ranking'] = 'Рейтинг';
$string['ranking_help'] = 'Ранг – це абсолютна позиція поточного користувача в драбині. Відносний ранг – це різниця в балах досвіду між користувачем та його сусідами.';
$string['reallyresetdata'] = 'Дійсно скинути рівні та бали всіх учасників цього курсу?';
$string['reallyresetgroupdata'] = 'Дійсно скинути рівні та очки для всіх у цій групі?';
$string['reallyreverttopluginsdefaults'] = 'Дійсно скинути правила за замовчуванням до значень за замовчуванням, запропонованих плагіном? Ця дія не є оборотною.';
$string['recentrewards'] = 'Останні нагороди';
$string['requires'] = 'Вимагає';
$string['resetcoursedata'] = 'Скинути дані курсу';
$string['resetgroupdata'] = 'Скинути дані групи';
$string['reverttopluginsdefaults'] = 'Поверніться до налаштувань плагіна за замовчуванням';
$string['reward'] = 'Нагорода';
$string['rule'] = 'Правило';
$string['rule:contains'] = 'містить';
$string['rule:eq'] = 'дорівнює';
$string['rule:eqs'] = 'строго дорівнює';
$string['rule:gt'] = 'більше';
$string['rule:gte'] = 'більше або дорівнює';
$string['rule:lt'] = 'менше';
$string['rule:lte'] = 'менше або дорівнює';
$string['rule:regex'] = 'відповідає формальним виразам';
$string['rulecm'] = 'Активність або ресурс';
$string['rulecmdesc'] = 'Діяльність або ресурс \'{$a->contextname}\'.';
$string['ruleevent'] = 'Конкретна подія';
$string['ruleeventdesc'] = 'Подія \'{$a->eventname}';
$string['ruleproperty'] = 'Властивості події';
$string['rulepropertydesc'] = 'Властивість \'{$a->property}\' {$a->compare} \'{$a->value}\'.';
$string['ruleset'] = 'Набір умов';
$string['ruleset:all'] = 'Всі умови істинні';
$string['ruleset:any'] = 'Будь-які умови, вірні';
$string['ruleset:none'] = 'Жодна з умов не є істинна';
$string['rulesformhelp'] = '<p>Цей плагін використовує події, щоб приписувати вказівки діям, які виконують студенти. Ви можете використовувати форму нижче, щоб додати власні правила та переглянути правила за умовчанням.</p>
<p>Рекомендується перевірити <a href="{$a->log}">журнал</a> плагіна, щоб визначити, які події запускаються під час виконання дій у курсі, а також дізнатися більше про події самі: <a href="{$a->list}">список усіх подій</a>, <a href="{$a->doc}">документація для розробників</a>.</p>
<p>Нарешті, зверніть увагу, що плагін завжди ігнорує:
<ul>
     <li>Дії, які виконують адміністратори, гості або не ввійшли користувачі.</li>
     <li>Дії, які виконують користувачі, які не мають можливості <em>block/xp:earnxp</em>.</li>
     <li>Повторні дії протягом короткого інтервалу часу, щоб запобігти шахрайству.</li>
     <li>Події, які позначені як <em>анонімні</em>, напр. в анонімному Відгуку.</li>
     <li>І події освітнього рівня не рівні <em>Участь</em>.</li>
</ul>
</p>';
$string['send'] = 'Надіслати';
$string['shortcode:xpbadge'] = 'Значок, що відповідає рівню поточного користувача.';
$string['shortcode:xpiflevel'] = 'Відображати вміст, коли рівень поточного користувача відповідає.';
$string['shortcode:xpiflevel_help'] = 'Зверніться до прикладів нижче, щоб відформатувати цей короткий код. Якщо рівень строго вказано, вміст буде відображатися незалежно від інших правил.
Правила _більше_ і _менше_ мають збігатися, щоб вміст відображався. Будьте обережні, оскільки це іноді може призвести до того, що вміст ніколи не відображатиметься!
Зауважте, що викладачі або інші користувачі з можливостями редагування завжди бачитимуть усе.

```
[xpiflevel 1 3 5]
    Відображається, якщо рівень користувача дорівнює точно 1, 3 або 5.
[/xpiflevel]

[xpiflevel >3]
    Відображається, якщо рівень користувача перевищує 3.
[/xpiflevel]

[xpiflevel >=3]
    Відображається, якщо рівень користувача більше або дорівнює 3.
[/xpiflevel]

[xpiflevel >=10 <20 30]
    Відображається, якщо рівень користувача більше або дорівнює 10 І строго менше 20
    АБО точно дорівнює 30.
[/xpiflevel]

[xpiflevel <=10 >=20]
    Ніколи не відображається, оскільки рівень користувача ніколи не може бути меншим або рівним 10 І більше або рівним 20.
[/xpiflevel]
```

Зауважте, що ці шорткоди НЕ МОЖНА бути вкладеними один в одного.';
$string['shortcode:xpprogressbar'] = 'Індикатор прогресу поточного користувача до наступного рівня.';
$string['someoneelse'] = 'Хтось інший';
$string['somethinghappened'] = 'Щось трапилося';
$string['taskcollectionloggerpurge'] = 'Очистіть журнали збору';
$string['timebetweensameactions'] = 'Час, необхідний між однаковими діями';
$string['timebetweensameactions_help'] = 'Мінімальний час, необхідний для дії, яка вже відбулася раніше, приймається знову. Дія вважається ідентичною, якщо вона була поміщена в той самий контекст і об’єкт, читання повідомлення на форумі вважатиметься ідентичним, якщо той самий пост буде прочитаний знову. Якщо це значення порожнє або дорівнює нулю, воно не застосовується.';
$string['timeformaxactions'] = 'Терміни для макс. дії';
$string['timeformaxactions_help'] = 'Терміни (в секундах), протягом якого користувач не повинен перевищувати максимальну кількість дій.';
$string['tinytimedays'] = '{$a}d';
$string['tinytimehours'] = '{$a}h';
$string['tinytimeminutes'] = '{$a}m';
$string['tinytimenow'] = 'зараз';
$string['tinytimeolderyearformat'] = '%b %Y';
$string['tinytimeseconds'] = '{$a}s';
$string['tinytimeweeks'] = '{$a}w';
$string['tinytimewithinayearformat'] = '%b %e';
$string['total'] = 'Всього';
$string['unknowneventa'] = 'Невідома подія ({$a})';
$string['updateandpreview'] = 'Оновити та переглянути';
$string['urlaccessdeprecated'] = 'Доступ через цю URL-адресу не підтримується, будь ласка, оновіть свої посилання.';
$string['usealgo'] = 'Використовувати алгоритми';
$string['usecustomlevelbadges'] = 'Використовувати власні значки';
$string['usecustomlevelbadges_help'] = 'Коли встановлено Так, ви повинні надати оригінал зображення для кожного рівня.';
$string['value'] = 'Змінні';
$string['valuessaved'] = 'Змінні були успішно збережені.';
$string['viewtheladder'] = 'Хто лідер?';
$string['visualsintro'] = 'Завантажте зображення, щоб налаштувати вигляд рівнів.';
$string['wewillreplyat'] = 'Ми відповімо за адресою: _{$a}_.';
$string['when'] = 'Коли';
$string['wherearexpused'] = 'Де використовуються бали?';
$string['wherearexpused_desc'] = 'Якщо встановлено значення «На курсах», отримані бали будуть враховувати лише курс, до якого було додано блок. Якщо встановлено значення «Для всього сайту», користувач буде «підвищувати рівень» на сайті, а не вибірково за курс, будуть використані всі очки, отримані на сайті.';
$string['whoops'] = 'Опс!';
$string['xp'] = 'Набрані бали';
$string['xp:addinstance'] = 'Додайте новий блок';
$string['xp:earnxp'] = 'Заробіток балів';
$string['xp:myaddinstance'] = 'Додати блок на мою власну панель';
$string['xp:view'] = 'Переглянути блок і його сторінки';
$string['xpgaindisabled'] = 'Набір балів вимкнено';
$string['xprequired'] = 'Потрібно балів';
$string['xptogo'] = '[[{$a}]] залишити';
$string['youreachedlevela'] = 'и досягли рівня {$a}!';
$string['yourmessage'] = 'Твоє повідомлення';
$string['yourownrules'] = 'Свої власні правила';
